<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- Create Bottom Sheet -->
    <string name="create_title">作成</string>
    <string name="create_ai">AI</string>
    <string name="create_group_chat_option">グループチャット</string>
    <string name="create_moment">モーメント</string>
    <string name="create_close">閉じる</string>

    <!-- Create Agent Page -->
    <string name="welcome_1">こんにちは！今日は何を作りたいですか？</string>
    <string name="welcome_2">たった一言で、あなた専用のAIがここで生まれます。</string>
    <string name="agent_desc_hint_auto">詩を書くAI、あなたの笑いを理解するAI...</string>
    <string name="agent_text_beautify">AI美化</string>
    <string name="ideaing">アイデアを考え中</string>
    <string name="avatar">アバター</string>
    <string name="create_agent_hand">手動でAIを作成</string>
    <string name="create_agent_auto">一言でAIを作成</string>
    <string name="agent_name_hint_1">名前を付けて、あなただけの特別な存在にしましょう</string>
    <string name="create_success">スマートボディの作成が完了しました!</string>

    <!-- splash Page -->
    <string name="splash_title">社交はA Iと人間に属する</string>
</resources>
